### Constructor

# EvinceDocument LinkAction new_reset_form

#### Declaration [src]

    EvLinkAction*
    ev_link_action_new_reset_form (
      GList* fields,
      gboolean exclude_fields
    )

#### Description

No description available.

#### Parameters

`fields`

  Type: A list of `utf8`

  A list of fields to reset.

  The data is owned by the caller of the function.
  Each element is a NUL terminated UTF-8 string.

`exclude_fields`

  Type: `gboolean`

  Whether to exclude reset fields when resetting form.

#### Return value

Type: `EvLinkAction`

A new `EvLinkAction`.

The caller of the function takes ownership of the data, and is responsible for freeing it.